@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Thin'), local('Roboto-Thin'), url(fonts/Roboto-Thin-webfont.woff) format('woff');
} 
a
{
text-decoration:none;
}
 

.container{
width:980px;
margin:-32px auto 0 auto
}
.widget .orange{
width:980px;
}
.boxlist{
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-o-box-sizing: border-box;
overflow: hidden;
margin-bottom: 10px;
float:left;
}
.allfirstbox{
width:237.5px;
float:left;
margin-right: 10px;
height:237.5px;
background-color:#FFD11B;


}
.allsecbox{
width:237.5px;
float:left;
height:237.5px;
margin-right: 10px;
background-color:#B4E01B;

}
.allthirdbox{
width:485px;
float:left;
height:237.5px;
background-color:#25CFCC;

}
.allfourbox{
width:485px;
float:left;
height:237.5px;
margin-right: 10px;
background-color: #666698;


}
.allfivebox{
width:237.5px;
float:left;
height:237.5px;
margin-right: 10px;
background-color:#FF3334;


}
.allsixbox{
width:237.5px;
float:left;
height:237.5px;
background-color:#FFA4E3;
}
.headingpara{
font-size:22px;
font-family:'Roboto';
width:auto;
height: 190px;
padding:16px 20px 0px 20px;
}
.headingpara2{
font-size:30px;
font-family:'Roboto';
height: 190px;
width:auto;
padding:16px 20px 0px 20px;

}
.bottompara{
font-family:arial;
font-size:12px;
color:#000;
padding:0px 8px;
xtext-shadow: 0.4px 0.4px 0.4px #000;

}
.bottompara2{
font-family:arial;
font-size:12px;
color:#000;
padding:0px 8px;
xtext-shadow: 0.4px 0.4px 0.4px #000;

}
.bottompara3{
font-family:arial;
font-size:12px;
color:#000;
padding:0px 8px;
xtext-shadow: 0.4px 0.4px 0.4px #000;
}
.bottompara4{
font-family:arial;
font-size:12px;
color:#000;
padding:0px 8px;

xtext-shadow: 0.4px 0.4px 0.4px #000;
}
.bottompara5{
font-family:arial;
font-size:12px;
color:#000;
padding: 0px 8px;

xtext-shadow: 0.4px 0.4px 0.4px #000;
}
.bottompara6{
font-family:arial;
font-size:12px;
color:#000;
padding: 0px 8px;

xtext-shadow: 0.4px 0.4px 0.4px #000;
}
/******************** news box **************/
.newsfirstbox{
width:485px;
float:left;
margin-right: 10px;
height:237.5px;
background-color:#ff663b;
}
.newsfirstbox1{
width:485px;
float:left;
height:237.5px;
background-color: #f0b149;
}
.newssecbox{
width:237.5px;
float:left;
height:237.5px;
margin-right: 10px;
background-color:#77f3ff;
}
.newsthirdbox{
width:237.5px;
float:left;
height:237.5px;
margin-right: 10px;
background-color:#36e883;
}
.newsfourbox{
width:237.5px;
float:left;
height:237.5px;
margin-right: 10px;
background-color:#39b3d8;
}
.newsfivebox{
width:237.5px;
float:left;
height:237.5px;
background-color:#fed24a;
}
/**************** entertainment page box***********/
.enterfirstbox{
width:237.5px;
float:left;
height:237.5px;
margin-right: 10px;
background-color:#fed24a;
}
.entersecbox{
width:237.5px;
float:left;
height:237.5px;
margin-right: 10px;
background-color:#39b3d8;
}
.enterthirdbox{
width:237.5px;
float:left;
height:237.5px;
margin-right: 10px;
background-color:#36e883;
}
.enterfourbox{
width:237.5px;
float:left;
height:237.5px;
background-color:#77f3ff;
}
.enterfivebox{
width:485px;
float:left;
height:237.5px;
margin-right: 10px;
background-color:#ff663b;
}
.entersixbox{
width:485px;
float:left;
height:237.5px;
background-color: #f0b149;
}

/***************** life style ***********/


.lifefirstbox{
width:237.5px;
float:left;
height:237.5px;
margin-right: 10px;
background-color:#77f3ff;
}

.lifesecbox{
width:237.5px;
float:left;
height:237.5px;
margin-right: 10px;
background-color:#36e883;
}

.lifethirdbox{
width:485px;
float:left;
height:237.5px;
background-color:#ff663b;
}

.lifefourbox{
width:237.5px;
float:left;
height:237.5px;
margin-right: 10px;
background-color:#39b3d8;
}

.lifefivebox{
width:237.5px;
float:left;
height:237.5px;
margin-right: 10px;
background-color:#fed24a;
}
.lifesixbox{
width:485px;
float:left;
height:237.5px;
background-color: #f0b149;
}
/*************** fashion *****************/
.fashionfirstbox{
width:485px;
float:left;
height:237.5px;
margin-right: 10px;
background-color:#ff663b;
}
.fashionsecbox{
width:237.5px;
float:left;
height:237.5px;
margin-right: 10px;
background-color:#fed24a;
}
.fashionthirdbox{
width:237.5px;
float:left;
height:237.5px;
background-color:#39b3d8;
}
.fashionfourbox{
width:485px;
float:left;
height:237.5px;
margin-right: 10px;
background-color: #f0b149;
}
.fashionfivebox{
width:237.5px;
float:left;
height:237.5px;
margin-right: 10px;
background-color:#77f3ff;
}
.fashionsixbox{
width:237.5px;
float:left;
height:237.5px;
background-color:#36e883;
}
/************** food box**********/
.foodfirstbox{
width:237.5px;
float:left;
margin-right: 10px;
height:237.5px;
background-color:#36e883;
}

.foodsecbox{
width:485px;
float:left;
height:237.5px;
margin-right: 10px;
background-color:#ff663b;
}
.foodthirdbox{
width:237.5px;
float:left;
height:237.5px;
background-color:#77f3ff;
}
.foodfourbox{
width:237.5px;
float:left;
margin-right: 10px;
height:237.5px;
background-color:#fed24a;
}

.foodfivebox{
width:485px;
float:left;
height:237.5px;
margin-right: 10px;
background-color: #f0b149;
}
.foodsixbox{
width:237.5px;
float:left;
height:237.5px;
background-color:#39b3d8;
}
.nav a
{
text-decoration:none;
color:#fff;

}
.tab-content{
margin-top: 10px;
}
.nav li{
margin-left: 11px;

}
/***************************** social media box start ************/
.socialmediabox{
margin-top:17px;
}
.leftbox{
width: 425px;
}
/***************** leftbox start here****************/
.leftfirstbox{
width: 415px;
float:left;
height:248px;
/* margin-right: 17px; */
margin-bottom: 17px;
margin-top: 3px;
border-bottom: 2px solid green;
background-color: rgb(238, 236, 236); 
}
.mintimg{
padding:15px 12px;
}
.rightcontent{
float: right;
margin-top: -28%;
}

.mintimg a{
float: right;
margin-top: 5px;
color:#e87352;
text-decoration:none;
font-family:tahoma;
font-size:12px;
float:right;
margin-top: 5px;
border-bottom:1px solid #e87352;
}
.morevideotxt{
font-family:tahoma;
font-size:12px;
float:right;
margin-top: -22px;
margin-right: 13px;
}
.morevideotxt a{
text-decoration:none;
color: #e87352;
border-bottom:1px solid #e87352;
}
.leftsecbox{
width: 415px;
float:left;
height:274px;
margin-right:17px;
margin-bottom: 17px;
/* margin-top: 3px; */
border-bottom: 2px solid #BD5063;
background-color: rgb(238, 236, 236); 
}
.leftthirdbox{
width: 415px;
float:left;
height:187px;
margin-right:17px;
margin-bottom: 17px;
/* margin-top: 3px; */
border-bottom: 2px solid #E97250;
background-color: rgb(238, 236, 236); 
}
.leftfourbox{
width: 415px;
float:left;
height:208px;
margin-right:17px;
margin-bottom: 17px;
/* margin-top: 3px; */
border-bottom: 2px solid #532AD6;
background-color: rgb(238, 236, 236); 
}
.innerbox
{
width: 384px;
height:131px;
margin: 12px;
}
.innerboximg{
width:222px;
float: right;
margin-top: -42px;
}
.innerboxcontanier{
width:184;
height: 131px;
background-color:rgb(255, 112, 0);
}

.firstvideo{
width:180px;
height:160px;
padding: 0px 12px;
margin-top: 4%;
}
.secvideo{
width:180px;
height:160px;
float:right;
margin-right: 20px;
margin-top: -160px;
}
.subtitle1 a:link, .subtitle1 a:visited{
font-size:15px;
color:#a25429;
padding:0px 11px;
font-family:tahoma;
margin-top: 16px;
float:left;
}

.subtitle1 a:hover{
font-size:15px;
color:#a25429;
padding:0px 11px;
font-family:tahoma;
margin-top: 16px;
float:left;
}


.subtitle2 a:link, .subtitle2 a:visited{
font-size:15px;
color:#a25429;
xpadding:0px 26px;
font-family:tahoma;
float:left;
margin:16px 0 0 60px;
}

.subtitle2 a:hover{
font-size:15px;
color:#a25429;
xpadding:0px 26px;
font-family:tahoma;
float:left;
margin:16px 0 0 60px;
}

.subtitle3{
font-size:15px;
color:#a25429;
padding:0px 12px;
font-family:tahoma;
line-height: 22px;
}
/****************** Middlebox start here *****************/
.middlefirstbox{
width: 356PX;
height:248px;
float:left;
margin-left: 2px;
/* margin: 0px 0px 0px -20px; */
margin-right: 17px;
margin-top: -767px;
border-bottom: 2px solid purple;
background-color: rgb(238, 236, 236); 
}
.title
{
font-size:22px;
color:#124636;
padding:2px 12px;
text-transform: uppercase;
font-family: 'Roboto';
margin-top: 10px;
}
.titleinnerbox
{
font-size: 21px;
color:#EFF8F5;
padding:0px 11px;
text-transform: uppercase;
font-family:Georgia;
}
.titleinnerbox p{
padding-top: 9px;
}
.subtitle{
font-size:15px;
color:#a25429;
padding:0px 11px;
font-family:tahoma;
/* margin-top: -11px; */
}
.subtitleinnerbox{
font-size:15px;
color:#EFF8F5;
padding: 40px 11px 0px 11px;
font-family:tahoma;
}


.subtitleinnerbox p{
font-size:15px;
color:#EFF8F5;
font-family:tahoma;
width:150px;
margin:-20px 0 0 0;
}


.subtitleinnerbox a:link, .subtitleinnerbox  a:visited{
font-size:15px;
color:#EFF8F5;
padding: 40px 11px 0px 11px;
font-family:tahoma;
}


.subtitleinnerbox a:hover{
font-size:15px;
color:#EFF8F5;
padding: 40px 11px 0px 11px;
font-family:tahoma;
}

.subtitleinnerbox2{
font-size:15px;
color:#a25429;
font-family:tahoma;
margin-top: 12px;
}
.description{
font-family:tahoma;
font-size:11px;
color:grey;
padding:0px 11px;
/* margin-top: -13px; */
line-height: 20px;

}

.wow-description{
font-family:tahoma;
font-size:17px;
color:grey;
padding:5px 11px;
/* margin-top: -13px; */
line-height: 20px;
font-weight:bold;

}
.wowimg
{
/* padding:0px 11px; */
margin-top: 10px;
margin-bottom: 10px;
text-align: center;
}
.wowimg1
{
margin-top:-89px;
}
.wowimg p{
font-family: tahoma;
font-size: 12px;
color: #e87352;
float: right;
margin-top: -30px;
border-bottom: 1px solid #e87352;
}
.middlesecbox{
width:356PX;
height:434px;
float:left;
margin-left: 2px;
margin-right:17px;
margin-top: -499px;
background-color: rgb(238, 236, 236); 
}
.middlethirdbox{
width:356PX;
height:256px;
float:left;
margin-left: 3px;
margin-right:17px;
margin-top: -48px;
background-color: rgb(238, 236, 236);
border-bottom:2px solid green; 
}
.landrover img{

}
.landrover{
padding: 0px 12px;
}
.mardani{
padding: 0px 12px;
margin-top: 17px;
}
.mardani img{

}
.ipl{
padding: 0px 12px;
margin-top: 17px;
}
.ipl img{

}
/******************** Right box start here ***************/
.rightfirstbox{
width:172PX;
height:249px;
float:right;
margin-top: -767px;
border-bottom: 2px solid #EDB24A;
background-color: rgb(238, 236, 236); 
}
.blogimg
{
padding:0px 11px;
margin-top: 10px;
text-align: center;
margin-bottom: 9px;
}
.bookimg
{
padding:0px 11px;
margin: 5px 0 5px -50px;
/* margin-top:-12px; */
text-align: center;
}
.interviewimg{
padding:0px 11px;
margin: 10px 0px 5px 0px;
margin-top: 10px;
text-align: center;
}
.rightsecbox{
width:172PX;
height:290px;
float:right;
margin-top: -499px;
border-bottom: 2px solid #532AD6;
background-color: rgb(238, 236, 236); 
}
.rightthirdbox{
width:172PX;
height: 200px;
float:right;
margin-top: -188px;
border-bottom: 2px solid #E87350;
background-color: rgb(238, 236, 236); 
}
.rightfourbox{
width:172PX;
height:175px;
float:right;
margin-top: 18px;
border-bottom: 2px solid #69B9DA;
background-color: rgb(238, 236, 236); 
}
.resourceslist{
/* margin-top: -28px; */
}
.subtitleintervw{
font-size:15px;
color:#a25429;
padding:0px 15px;
font-family:tahoma;
/* margin-top: -11px; */
}
.ourvideotxt p{margin-left:70%;margin-top: -7%;margin-bottom: 5%;color:#E98552;}

#tweet_id
{
font-size: 12px;
font-family:serif; 
margin:14px 0 0 2px;
}